.navbar {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 10px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.2), 0 5px 5px rgba(0, 0, 0, 0.2);

  &__item {
    margin: 0 10px;
    text-transform: uppercase;
  }
}
